/*--- Avanquest WebEasy Page Style ---*/


.cc157              { /* Common */
	clip            : rect(0px,881px,11px,0px);
	}
.cc158              { /* Common */
	clip            : rect(0px,882px,11px,0px);
	}
.cc159              { /* Common */
	clip            : rect(0px,878px,11px,0px);
	}
.cc160              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc161              { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc162              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc163              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc164              { /* Common */
	clip            : rect(0px,15px,15px,0px);
	}
.cc165              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc166              { /* Common */
	font            : 11px Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc167              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc168              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc169              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
span#e78            { /* images/the%20list%20wiz0... */
	border          :   0px solid #d0e4fe;
	background      : transparent url(images/the%20list%20wiz014016.gif) no-repeat top left;
	position        : absolute;
	left            :  58px;
	top             : 157px;
	width           : 866px;
	height          : 820px;
	}
span#e77            { /* images/the%20list%20wiz0... */
	border          :   0px solid #00ffff;
	background      : transparent url(images/the%20list%20wiz014015.gif) no-repeat top left;
	position        : absolute;
	left            :  56px;
	top             :  41px;
	width           : 865px;
	height          : 106px;
	}
span#e76            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003014.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             : 146px;
	width           : 881px;
	height          :  11px;
	}
span#e75            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz014014.gif) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             :  30px;
	width           :  10px;
	height          : 955px;
	}
span#e74            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz014013.gif) no-repeat top left;
	position        : absolute;
	left            : 922px;
	top             :  30px;
	width           :  10px;
	height          : 957px;
	}
span#e73            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz008013.gif) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             : 977px;
	width           : 882px;
	height          :  11px;
	}
span#e72            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003013.gif) no-repeat top left;
	position        : absolute;
	left            :  52px;
	top             :  30px;
	width           : 878px;
	height          :  11px;
	}
div#e71             { /* info@thelistwiz.com */
	position        : absolute;
	left            : 775px;
	top             : 122px;
	width           : 139px;
	height          :  17px;
	}
img#e70             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 754px;
	top             :  47px;
	width           : 159px;
	height          :  45px;
	}
div#e69             { /* click here for your free... */
	position        : absolute;
	left            : 761px;
	top             :  53px;
	width           : 150px;
	height          :  19px;
	}
div#e68             { /* research request */
	position        : absolute;
	left            : 778px;
	top             :  67px;
	width           : 118px;
	height          :  18px;
	}
div#e67             { /* access over 70,000 lists... */
	position        : absolute;
	left            : 693px;
	top             : 895px;
	width           : 222px;
	height          :  19px;
	}
img#e66             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 723px;
	top             : 923px;
	width           : 159px;
	height          :  45px;
	}
div#e65             { /* click here for your free... */
	position        : absolute;
	left            : 730px;
	top             : 929px;
	width           : 150px;
	height          :  19px;
	}
div#e64             { /* research request */
	position        : absolute;
	left            : 747px;
	top             : 943px;
	width           : 118px;
	height          :  18px;
	}
div#e63             { /* Home */
	position        : absolute;
	left            : 103px;
	top             : 235px;
	width           :  65px;
	height          :  20px;
	}
div#e62             { /* List Types */
	position        : absolute;
	left            : 103px;
	top             : 276px;
	width           : 102px;
	height          :  19px;
	}
div#e61             { /* Resources */
	position        : absolute;
	left            : 103px;
	top             : 470px;
	width           :  90px;
	height          :  20px;
	}
div#e60             { /* FAQ */
	position        : absolute;
	left            : 103px;
	top             : 809px;
	width           :  64px;
	height          :  19px;
	}
div#e59             { /* Contact Us */
	position        : absolute;
	left            : 103px;
	top             : 944px;
	width           :  94px;
	height          :  20px;
	}
div#e58             { /* Postal Lists */
	position        : absolute;
	left            : 240px;
	top             : 277px;
	width           : 125px;
	height          :  23px;
	}
div#e57             { /* Telephone Lists */
	position        : absolute;
	left            : 240px;
	top             : 301px;
	width           : 154px;
	height          :  23px;
	}
div#e56             { /* Opt-in E-mail Lists */
	position        : absolute;
	left            : 240px;
	top             : 325px;
	width           : 172px;
	height          :  23px;
	}
div#e55             { /* Consumer Lists */
	position        : absolute;
	left            : 240px;
	top             : 348px;
	width           : 153px;
	height          :  23px;
	}
div#e54             { /* Business Lists */
	position        : absolute;
	left            : 240px;
	top             : 371px;
	width           : 145px;
	height          :  23px;
	}
div#e53             { /* Research Request */
	position        : absolute;
	left            : 103px;
	top             : 425px;
	width           : 112px;
	height          :  23px;
	}
h4#e52              { /* Site Map */
	text-align      : left;
	position        : absolute;
	left            :  73px;
	top             : 177px;
	width           : 182px;
	height          :  36px;
	}
div#e51             { /* Home */
	position        : absolute;
	left            : 799px;
	top             : 169px;
	width           :  59px;
	height          :  19px;
	}
img#e50             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 172px;
	width           :  15px;
	height          :  15px;
	}
img#e49             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 218px;
	width           :  15px;
	height          :  15px;
	}
div#e48             { /* Research Request */
	position        : absolute;
	left            : 799px;
	top             : 217px;
	width           : 117px;
	height          :  19px;
	}
img#e47             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 241px;
	width           :  15px;
	height          :  15px;
	}
div#e46             { /* Resources */
	position        : absolute;
	left            : 799px;
	top             : 241px;
	width           :  95px;
	height          :  19px;
	}
div#e45             { /* SIC Codes */
	position        : absolute;
	left            : 799px;
	top             : 263px;
	width           :  85px;
	height          :  22px;
	}
img#e44             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 265px;
	width           :  15px;
	height          :  15px;
	}
img#e43             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 312px;
	width           :  15px;
	height          :  15px;
	}
div#e42             { /* Tech Support */
	position        : absolute;
	left            : 800px;
	top             : 286px;
	width           :  97px;
	height          :  22px;
	}
img#e41             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 288px;
	width           :  15px;
	height          :  15px;
	}
div#e40             { /* FAQ */
	position        : absolute;
	left            : 799px;
	top             : 311px;
	width           :  91px;
	height          :  19px;
	}
img#e39             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 335px;
	width           :  15px;
	height          :  15px;
	}
div#e38             { /* Privacy Policy */
	position        : absolute;
	left            : 799px;
	top             : 335px;
	width           :  95px;
	height          :  20px;
	}
span#e37            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz014005.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 359px;
	width           :  15px;
	height          :  15px;
	}
div#e36             { /* Site Map */
	position        : absolute;
	left            : 799px;
	top             : 359px;
	width           :  95px;
	height          :  19px;
	}
img#e35             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 382px;
	width           :  15px;
	height          :  15px;
	}
div#e34             { /* Contact Us */
	position        : absolute;
	left            : 799px;
	top             : 382px;
	width           :  95px;
	height          :  19px;
	}
div#e33             { /* Site Map */
	position        : absolute;
	left            : 102px;
	top             : 900px;
	width           :  95px;
	height          :  19px;
	}
div#e32             { /* Privacy Policy */
	position        : absolute;
	left            : 103px;
	top             : 852px;
	width           :  95px;
	height          :  20px;
	}
div#e31             { /* Tech Support */
	position        : absolute;
	left            : 103px;
	top             : 638px;
	width           :  97px;
	height          :  22px;
	}
div#e30             { /* SIC Codes */
	position        : absolute;
	left            : 103px;
	top             : 517px;
	width           :  85px;
	height          :  22px;
	}
div#e29             { /* info@thelistwiz.com */
	position        : absolute;
	left            : 241px;
	top             : 945px;
	width           : 126px;
	height          :  19px;
	}
div#e28             { /* 2 Digit SIC Listings */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 240px;
	top             : 517px;
	width           : 127px;
	height          :  19px;
	}
div#e27             { /* 4 Digit SIC Listings */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 240px;
	top             : 538px;
	width           : 125px;
	height          :  19px;
	}
div#e26             { /* search SIC listings */
	position        : absolute;
	left            : 240px;
	top             : 586px;
	width           : 123px;
	height          :  20px;
	}
div#e25             { /* 6 Digit SIC Listings */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 240px;
	top             : 561px;
	width           : 131px;
	height          :  22px;
	}
div#e24             { /* Home */
	position        : absolute;
	left            : 176px;
	top             :1000px;
	width           :  40px;
	height          :  17px;
	}
div#e23             { /* List Types */
	position        : absolute;
	left            : 218px;
	top             :1000px;
	width           :  72px;
	height          :  17px;
	}
div#e22             { /* Research Request */
	position        : absolute;
	left            : 281px;
	top             :1000px;
	width           :  94px;
	height          :  21px;
	}
div#e21             { /* Resources */
	position        : absolute;
	left            : 384px;
	top             :1000px;
	width           :  63px;
	height          :  17px;
	}
div#e20             { /* Contact Us */
	position        : absolute;
	left            : 761px;
	top             :1000px;
	width           :  56px;
	height          :  17px;
	}
div#e19             { /* Site Map */
	position        : absolute;
	left            : 707px;
	top             :1000px;
	width           :  47px;
	height          :  17px;
	}
div#e18             { /* SIC Codes */
	position        : absolute;
	left            : 450px;
	top             :1000px;
	width           :  57px;
	height          :  22px;
	}
div#e17             { /* Tech Support */
	position        : absolute;
	left            : 511px;
	top             :1000px;
	width           :  74px;
	height          :  22px;
	}
div#e16             { /* Privacy Policy */
	position        : absolute;
	left            : 627px;
	top             :1000px;
	width           :  73px;
	height          :  20px;
	}
div#e15             { /* FAQ */
	position        : absolute;
	left            : 590px;
	top             :1000px;
	width           :  28px;
	height          :  22px;
	}
span#e14            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz014003.jpg) no-repeat top left;
	position        : absolute;
	left            : 616px;
	top             : 171px;
	width           : 135px;
	height          : 103px;
	}
div#e13             { /* ACT! */
	position        : absolute;
	left            : 241px;
	top             : 641px;
	width           :  44px;
	height          :  22px;
	}
div#e12             { /* Access */
	position        : absolute;
	left            : 241px;
	top             : 665px;
	width           :  53px;
	height          :  24px;
	}
div#e11             { /* Outlook */
	position        : absolute;
	left            : 241px;
	top             : 691px;
	width           :  58px;
	height          :  24px;
	}
div#e10             { /* Excel */
	position        : absolute;
	left            : 241px;
	top             : 717px;
	width           :  43px;
	height          :  24px;
	}
div#e9              { /* Word XP (labels)  */
	position        : absolute;
	left            : 241px;
	top             : 741px;
	width           : 129px;
	height          :  24px;
	}
div#e8              { /* WordPerfect (labels) */
	position        : absolute;
	left            : 241px;
	top             : 768px;
	width           : 169px;
	height          :  24px;
	}
div#e7              { /* Barking Spider Services ... */
	position        : absolute;
	left            : 265px;
	top             :1023px;
	width           : 332px;
	height          :  17px;
	}
div#e6              { /* info@thelistwiz.com */
	position        : absolute;
	left            : 593px;
	top             :1022px;
	width           : 109px;
	height          :  17px;
	}
img#e5              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  70px;
	top             :  41px;
	width           : 293px;
	height          : 102px;
	}
img#e4              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 194px;
	width           :  15px;
	height          :  15px;
	}
div#e3              { /* List Types */
	position        : absolute;
	left            : 799px;
	top             : 192px;
	width           :  72px;
	height          :  19px;
	}
span#e2             { /* images/small-spinning-gl... */
	background      : transparent url(images/small-spinning-globe1.gif) no-repeat top left;
	position        : absolute;
	left            : 751px;
	top             : 783px;
	width           : 100px;
	height          : 100px;
	}
div#e1              { /* &nbsp;&nbsp;toll-free 80... */
	position        : absolute;
	left            : 766px;
	top             : 100px;
	width           : 146px;
	height          :  20px;
	}
div#page            { /* Page Holder */
	background-image: url(images/the%20list%20wiz001b01.gif);
	position        : relative;
	width           : 994px;
	height          :2500px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
